body {
   background: #fff; 
   font: 16px Georgia, serif;
   color: #111;
   line-height: 1.67;
}
code {
   background: #fff; 
   font: 17px "Lucida Console", Monaco, monospace;
   color: #111;
   line-height: 1.77;
}
pre {
   background: #fff; 
   font: 17px "Lucida Console", Monaco, monospace;
   color: #111;
   line-height: 1.0;
}

h1 {font-family: Helvetica, sans-serif; font-size: 200%; color:#333; line-height:1.19; font-weight:normal; padding: 5px 0px 10px 0px;}
h2 {font-family: Helvetica, sans-serif; font-size: 163%; color:#333; line-height:1.31; font-weight:normal; padding: 5px 0px 10px 0px;}
h3 {font-family: Helvetica, sans-serif; font-size: 113%; color:#333; line-height:1.13; font-weight:normal; padding: 5px 0px 10px 0px;}
h4 {font-family: Helvetica, sans-serif; font-size:  88%; color:#333; line-height:1.17; font-weight:normal; padding: 5px 0px 10px 0px;}

#container { 
   max-width: 30em;
   margin: 3em 2.5em 0 2.5em;  
   overflow: auto; 
}
@media only screen and (max-device-width: 1000px)      /* non-ios smartphones */
{
   #container {
      max-width: 100%;
      margin: 2em 0.8em 0 0.8em;
   }  
   body {
      font-size: 200%;
      line-height: 1.4;
   }
   code {
      font-size: 80%;
   }
   pre {
      font-size: 80%;
   }
}
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) and (-webkit-min-device-pixel-ratio: 2)  /* iphone 2g-4s */
{
   #container {
      max-width: 100%;
      margin: 2em 0.8em 0 0.8em;
   }  
   body {
      font-size: 320%;
      line-height: 1.4;
   }
}
@media only screen and (min-device-width: 375px) and (max-device-width: 800px) and (-webkit-min-device-pixel-ratio: 2)  /* iphone 6+6p */
{
   #container {
      max-width: 100%;
      margin: 2em 0.8em 0 0.8em;
   }  
   body { 
      font-size: 187.5%;
      line-height: 1.4;
   }
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (-webkit-min-device-pixel-ratio: 2) /* ipad */
{
   #container {
      max-width: 100%;
      margin: 3em 2.5em 0 2.5em;  
   }  
   body { 
      font-size: 187.5%;
      line-height: 1.4;
   }
}

@media only screen and (min-device-width: 1024px)                  /* desktop */
{
   #container {
      max-width: 30em;
   }  
   body
   {
      font-size: 112.5%;
      line-height: 1.67;
   }
}
@media only screen and (min-width: 1030px)
{
   #container {
      max-width: 30em;
   }  
   body
   {
      font-size: 137.5%;
      line-height: 1.67;
   }
}
@media (min-width: 1250px)
{
   #container {
      max-width: 30em;
   }  
   body
   {
      font-size: 143.8%;
      line-height: 1.67;
   }
}
@media (min-width: 1400px)
{
   #container {
      max-width: 30em;
   }  
   body
   {
      font-size: 160%;
      line-height: 1.67;
   }
}

img{border:none;}
img a{border:none;}
blockquote{border-left:0.2em solid #ccc; margin:0; padding:0 1em 0 1em;}

p { text-indent: 0px; }

a:link{ color: #33a; text-decoration: underline; }
a:visited{ color: #717; text-decoration: underline; }
a:hover{ color: #111; text-decoration: none; text-shadow: 0 0 1px #999; }
a:active{ text-decoration: none; padding-top: 2px }

ol   { padding:  0em 0em 0em 2.5em; }
ul   { padding:  0em 0em 1em 2.0em; }
li   { padding: .4em 0 0 0; }
li p { margin:  .8em 0 0 0; }

.entry a:link {color: #303030; text-decoration: none; border-width: 0 0 1px 0; border-style: none none solid none; border-color: #C0C0C0;}
.entry a:visited {color: #303030; text-decoration: none; border-width: 0 0 1px 0; border-style: none none solid none; border-color: #C0C0C0;}
.entry a:hover {color: #999; border-width: 0 0 1px 0; border-style: none none solid none; border-color: #C0C0C0; text-decoration: none;}
.entry strong{font-family: Georgia, "Times New Roman", Times, serif; font-weight: bold; color: #555555;}

#footer {margin-left:115px}
#footer {background:#fff; clear: both;}
#footer p{padding:4px 0;margin: 0; color: #666; font-size:13px; font-family:helvetica, sans-serif; letter-spacing:4px}
#footer a{color: #c0c0c0;text-decoration: none;}
#footer a:hover{color: #999;text-decoration: none;}

input[type="submit"] {
    background-color: #ccc;
    border-radius:6px;
    
    padding: 10px 20px !important;

    color: #fff;
    font-family: Georgia;
    font-size: 18px;
    text-decoration: none;
    cursor: pointer;
    border:none;
}

input[type="submit"]:hover {
    border: none;
    background:red;
    box-shadow: 0px 0px 1px #777;
}

/*   
Theme Name: mnmlist
Theme URI: http://mnmlist.com/theme/
Description: A very clean minimalist theme, without comments, search, archives or other features.
Author: Leo Babauta
Author URI: http://mnmlist.com
.
This theme is uncopyrighted, free, and offered as is.
.
h1 {font-family: Helvetica, sans-serif; font-size: 1em; color:#333; font-weight:normal;  padding: 20px 0px 0px 0px;}
h2 {font-family: Helvetica, sans-serif; font-size: 1.5em; color:#333; line-height:26px; font-weight:normal; padding: 5px 0px 10px 0px;}
h3 {font-family: Helvetica, sans-serif; font-size: 18px; color:#666; line-height: 15px; text-indent: 0px; padding: 10px 0px 0px 0px;}
h4 {font-family: Georgia, "Times New Roman", Times, serif; font-size: 1em; color:#000000;}
h5 {font-size: 9pt; color:#000000;}
*/
